Bug 213495 - System.out.println somewhere for Copy to Systems
System.out.println somewhere for Copy to Systems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Steve Salevan
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-11-01 12:36 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 22:46:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-11-01 12:36:42 EST
Something is printing the numbers 1 - 20 (one per line) to catalina.out on the
Copy to Systems page in the config channels pages.  Could be specific to this
page, could also be something with new list tag.
Comment 1 Ken Ganong 2006-11-02 13:10:58 EST
It was the rhnset checkbox renderer for the new list tag. println removed.
Comment 2 Ken Ganong 2006-11-13 12:18:37 EST
Moving bugs to ON_DEV
Comment 3 Ken Ganong 2006-12-05 09:56:17 EST
Moving my bugs to ON_QA
Comment 4 Ken Ganong 2006-12-15 15:56:32 EST
Passing on my config management bugs to ggainey
Comment 5 Steve Salevan 2007-01-17 15:11:48 EST
QA Contact -> ssalevan

Grabbing this bug.
Comment 6 Steve Salevan 2007-01-17 15:23:57 EST
I tailed catalina.out and visited each of the the Deploy to Systems pages,
manipulating the checkboxes on each.  No sequential numbers appeared in the log
on any of the pages, so I believe that this println statement has been removed.
 As a result, this bug can be moved to VERIFIED.
Comment 7 Steve Salevan 2007-03-08 22:49:48 EST
This looks good on Stage too, so I'm moving this to RELEASE_PENDING.
Comment 8 Brandon Perkins 2007-03-12 22:46:53 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.